@charset "utf-8";

/* CSS Document */

body {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	color:#333333;

	background-color:#9EAED0;

	text-align:center;

	margin:0 auto;
    behavior: url(../csshover3.htc); 
}



body, html { height:100%; }



img { border:0px; }

div { text-align:left; }



#bodywrapper { width: 950px; background: #8196C3; }

#contentwrapper { background-image: url(../images/pagebg.jpg); background-color: #ffffff; min-height:400px; background-repeat: repeat-x; padding:8px; }

#footer { background-image: url(../images/footer_bg.jpg); height:72px; }
#productbox { float:left; background:#E5E5E5; width:112px; height:160px; padding:10px; text-align:center; margin:4px; }


#featuredbox { background:#ffffff; padding:1px; border:1px solid #D0D6E4; }

#featuredbox_inner { background:#D0D6E4; padding:10px; min-height:150px;  }

#mainmenu{
 width:auto;
 height: 29px;
 margin: 0px;
 padding: 0px;
 z-index: 1;
}
#mainmenu li{
 float:left;
 position:relative;
 list-style: none;
}
#mainmenu li ul{
 display:none;
 position:absolute;
 margin: 0px;
 width: 200px;
 padding: 0px;
 list-style: none;
 top: 29px;
 left: 0;
 z-index: 2;
}
#mainmenu li ul li { background:#333333; height:12px; padding:3px; width:200px; }
#mainmenu li ul li:hover { background:#999999; }
#mainmenu li ul li a { text-decoration:none; color:white; }
#mainmenu li:hover ul {
 display: block;
 width: 200px;
}